﻿body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    text-align: center;
    background-color: #F7F7F7;
}

.loginBox {
    padding: 30px;
}

.box {
    background-color: #FFFFFF;
    border: 2px solid #F7F7F7;
    box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.3);
    padding-top: 10px;
    padding-bottom: 20px;
    text-align: center;
    display: block;
    margin: 0 auto;
    margin-top: 10px;
    max-width: 400px;
}

.loginButton {
    width: 100%;
    margin-top: 5px;
    height: 35px;
    border: 0;
    background-color: #ffbf4f;
    color: #ffffff;
    font-weight: bold;
    cursor: pointer;
}

.loginButton:hover {
    background-color: #FFA80F;    
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.3);
}

.forgotPassword {
    width: 300px;
    color: #666666;
    opacity: 0.6;
    text-decoration: none;
    text-align: center;
}

.forgotPassword:hover {
    text-decoration: underline;
    cursor: pointer;
}

.loginError {
    padding-bottom: 5px;
    color: red;
}

.messages {    
    color: #666666;
}

#poweredBy {
    position: fixed;
    bottom: 10px;
    left: 10px;
}

.passwordHeader {
    margin: 10px 0px;
}

@media (max-height: 740px) {
    #poweredBy {
        display: none;
    }
}